Bug 8327 - [UPDATE REQUEST 2016.1] mariadb 10.1.26
: [UPDATE REQUEST 2016.1] mariadb 10.1.26
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-09-10 19:21 MSD by Алзим
Modified: 2017-11-07 17:10 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-09-10 19:21:50 MSD
Notable Changes

The default for innodb_log_compressed_pages is now ON (see MDEV-13247)
PCRE updated to 8.41
XtraDB updated to 5.6.36-82.1
TokuDB updated to 5.6.36-82.1
Innodb updated to 5.6.37
Performance Schema updated to 5.6.37
MariaDB Backup is now stable (GA)
As per the MariaDB Deprecation Policy, this will be the last release of MariaDB 10.1 for Ubuntu 16.10 "Yakkety" and Fedora 24

Fixes for the following security vulnerabilities:
CVE-2017-3636
CVE-2017-3641
CVE-2017-3653
Comment 1 Алзим 2017-09-10 19:23:01 MSD
Updated to 10.1.26
https://abf.io/build_lists/2893278
https://abf.io/build_lists/2893279
Comment 2 s.savelyeva 2017-09-19 11:37:00 MSD
it works
Comment 3 Vladimir Potapov 2017-09-19 16:36:15 MSD
The update is sent to expanded testing
****************************************
Comment 4 Vladimir Potapov 2017-10-02 13:02:21 MSD
mariadb-10.1.26-1
https://abf.io/build_lists/2893278
https://abf.io/build_lists/2893279
******************************* Advisory **********************
Updated to 10.1.26
***************************************************************
QA Verified